Impossible Installer aucun package


#1

Sur version 2014.0 à toute installation de package, message : cannot be installed due to unsatisfied libgcc_s.so.1() (64 bit),
Si quelqu’un voit le pb merci,


#2

Salut,
C’est curieux. Quelle version de libgcc as-tu ?

rpm -qa | grep libgcc


#3

Au fait ton installation est-elle récente ?


#4
$ cat /etc/release
OpenMandriva Lx release 2014.0 (Phosphorus) for x86_64

$ rpm -qa | grep gcc
lib64gcc1-4.8.3_2014.01-2.1-omv2014.0.x86_64
gcc-4.8.3_2014.01-2.1-omv2014.0.x86_64
gcc-cpp-4.8.3_2014.01-2.1-omv2014.0.x86_64

#5

Tout progrès à ce sujet?


#6

Merci pour votre message.
Mais je laisse tomber ce problème avec la version 2014.0
J’ai décidé d’installer la version 3.0.
Pouvez vous me dire quelle option de partitionnement dois-je appliquer
parmi les 4 prévues pour que 3.0 s’installe dans les mêmes partitions que
la 2014.0 tout en préservant la partition Windows 7 présente sur le disque ?

Encore merci

Bernard Valayer


#7

En principe, on prend l’option “partitionnement manuel”. Éventuellement, repérer la répartition des partitions avant de commencer l’installation.


#8

Merci

J’espère que la partition Windows sera reconnu automatiquement.

Bernard Valayer


#9

Croisons les doigts :wink: